---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.20.1-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T21:48:24.698315'
uploaded: '2024-06-19T22:09:13.725445'
signed: '2024-06-19T22:09:26.050619'
released: '2024-06-20T17:18:36.745283'
artifacts:
metadata_updated: '2024-06-20T17:18:36.745724'
